{% extends "base.html" %}

{% block title %}DeleteGerente{% endblock title%}


{% block page_content %}
  ¿Realmente quieres eliminar al objeto <h3>{{ obj }}</h3>?
  <form action="" method="post">
    {% csrf_token %}
    <button type="submit" name="button" class="btn btn-circle btn-lg btn-danger">Yes</button>
    <a href="{% url 'onv:list_gerente' %}" class="btn btn-circle btn-lg btn-warning">No</a>
  </form>

{% endblock page_content %}
